date.abbr_months = gen,feb,mar,apr,mag,giu,lug,ago,set,ott,nov,dic
date.fullDate    = il {0} {1} {2}
date.months      = gennaio,febbraio,marzo,aprile,maggio,giugno,luglio,agosto,settembre,ottobre,novembre,dicembre
date.today       = oggi
date.yesterday   = ieri
date.minutes = min
date.day.month.1 = {0} gen
date.day.month.2 = {0} feb
date.day.month.3 = {0} mar
date.day.month.4 = {0} apr
date.day.month.5 = {0} mag
date.day.month.6 = {0} giu
date.day.month.7 = {0} lug
date.day.month.8 = {0} ago
date.day.month.9 = {0} set
date.day.month.10 = {0} ott
date.day.month.11 = {0} nov
date.day.month.12 = {0} dic
date.day.1.year = {0} gen {1}
date.day.2.year = {0} feb {1}
date.day.3.year = {0} mar {1}
date.day.4.year = {0} apr {1}
date.day.5.year = {0} mag {1}
date.day.6.year = {0} giu {1}
date.day.7.year = {0} lug {1}
date.day.8.year = {0} ago {1}
date.day.9.year = {0} set {1}
date.day.10.year = {0} ott {1}
date.day.11.year = {0} nov {1}
date.day.12.year = {0} dic {1}
